搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

Cannot upgrade adobe flash player (failed to initialize), shockwave flash does not appear as a plug in

  • 2 个回答
  • 98 人有此问题
  • 119 次查看
  • 最后回复者为 infamy

more options

various web sites stated that I needed to update adobe flash player. I clicked on link and followed instructions, then received the message "installation encountered errors - failed to initialize". So far, I have uninstalled previous versions of flash player and checked my plug ins. Noticed that Shockwave flash does not appear in my plug in list and adobe states that this needs to be active for their flash player.

I am on Windows XP and Firefox version 8. Thanks. Cameron Cassidy

所有回复 (2)

more options

Your above posted list of installed plugins doesn't show the Flash plugin for Firefox.

See:

You can get the Adobe Flash Player here:

Or download the Flash Player via this page: Troubleshoot Flash Player installation for Windows

  1. Download and save the Flash installer for the Firefox browser to your desktop.
  2. Exit Firefox (File > Exit), you may need to verify that in the Task Manager (XP: Ctrl+Alt+Del, Vista: Shift+Ctrl+ESC, Processes tab)
  3. Start the Flash installer with a double-click on the desktop icon of the Flash installer.
  • You may have to run the Flash installer as Administrator (right-click: Run as ...) to get access rights for installing the files and modifying the registry.
more options

Hi cor-el, First off, thanks for trying to help me.

After following your instructions, I received the following message: Abort: Certificate authentication failed, please re-install to correct the problem.

This occurred when I attempted to install via my wife's user access and mine. We are the only users. Thanks. Cameron